[ Maverik Level 2 typedefs ]

#

MAV_exposeEvent

## Summary

Window expose events.

## Syntax

    typedef struct {
      MAV_window *win;
    } MAV_exposeEvent;

## Description

The window expose event data structure, `MAV_exposeEvent`, is passesd to the application supplied callback function (set with the mav_callbackExposeSet function) to provide details of this event. Its only field is the window, `win`, for which the event occured.

Back to the index page.